# 2020-2021 Sunseeker Telemetry and Lighting System: Software/Code Composer Studio Workspace/SunseekerTelemetryAndLightingSystem/main.c File Reference

2020-2021 Sunseeker Telemetry and Lighting System

Functions
main.c File Reference
`#include <msp430.h>`

Go to the source code of this file.

## Functions

int | main (void)

## Function Documentation

## main()

int main | ( | void |  | ) |

main.c

Definition at line 7 of file main.c.

- Software
- Code Composer Studio Workspace
- SunseekerTelemetryAndLightingSystem
- main.c
- Generated on Wed Feb 3 2021 17:04:16 for 2020-2021 Sunseeker Telemetry and Lighting System by 1.9.1